<?php

namespace App\Http\Controllers\Master;

use App\Http\Controllers\Controller;
use App\Models\Master\Kelurahans;
use Illuminate\Http\Request;

class MasterKelurahanController extends Controller
{
    public function index()
    {
        $kelurahan = Kelurahans::paginate(10);

        return view('pages.masters.kelurahans.index', compact('kelurahan'));
    }
}
